#include <bits/stdc++.h>

using namespace std;
typedef long long ll;
long long value(int r, int c);
void l(){

}
std::pair <int, int> find_locmin_point(int N, int M){
    vector <ll> a(M+1);
    l();
    for (int i = 1; i <= M; i++) a[i] = value(1, i);
    if(N == 1 && M == 1) return {1, 1};
    for (int i = 1; i <= M; i++){
        if(i == 1){
            if(a[i] < a[i+1]) return {1, i};
        }
        if(i == M){
            if(a[i] < a[i - 1]) return {1, i};
        }
        if(i > 1 && i < M){
            if(a[i] < a[i + 1] && a[i] < a[i - 1]) return {1, i};
        }
    }
}